footer {
  display:none;
  }

.button {
  background: #84cc16;
  color: #1e1f23;
  border-radius: 100px;
  padding: 10px 24px;
  }

.button:hover {
  background: #84cc16;
  color: #1e1f23;
  }

.header {
    display: flex;
    justify-content: center;
}

.logo img {
    max-height: 60px; /* optional */
    height: auto;
}

.home-options {
  display: none;
  }

.wrap > h2,
.wrap > p {
    text-align: center;
}